> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-payout-periods.md).

# /api/payment/payout‑periods

## GET /api/payment/payout-periods

> Get payout periods

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/payout-periods"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_payment_payout-periods":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/payment/payout-periods":{"get":{"description":"Get payout periods","tags":["/api/payment/payout-periods"],"parameters":[{"name":"loginid","in":"query","schema":{"type":"integer"},"required":false},{"name":"username","in":"query","schema":{"type":"string"},"required":false},{"name":"deleted","in":"query","schema":{"default":0,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_payment_payout-periods"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_payment_payout-periods"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_payment_payout-periods"}}}}}}}}}
```
